
Instrumentación Nano-Satelites - Task #394

Diseñar e Implementar el circuito biastee

01/12/2016 02:57 PM - Josemaría Gómez

Status: Closed Start date: 03/14/2016

Priority: Normal Due date: 03/25/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 01/12/2016 02:57 PM - Josemaría Gómez

- Due date set to 03/25/2016

- Assignee set to Josemaría Gómez

- Target version set to Prototipo  Recepcion 2.0

- Start date changed from 01/12/2016 to 03/14/2016

#2 - 07/19/2016 07:15 PM - Josemaría Gómez

- Status changed from New to Closed

- % Done changed from 0 to 100
